﻿- nom: Bon vendeur
  entrée: |
    15
  sortie: |
    1050.0

- nom: Débutant
  entrée: |
    2
  sortie: |
    400.0

- nom: Une seule vente
  entrée: |
    1
  sortie: |
    350.0

- nom: Aucune vente
  entrée: |
    0
  sortie: |
    300.0
